/*  --------------------------------------------------------------------------------   contenido home */


/* ////////////////////////////////////////////////////////////////  superdestacados  anchos*/


#contenido.layout_none .superdestacado, #contenido.layout_left .superdestacado {
	display: block;
	margin: 0 0px;
	padding: 0;
	position: relative;
	width: 980px;
	height: 440px;
	background-repeat: no-repeat;
	background-position: left top;
	border: solid #dcdcdc 6px;
}
#contenido.layout_left .superdestacado {
	width: 680px;
	height: 390px;
	background-position: -250px -30px;
}
#contenido.layout_none .superdestacado_texto, #contenido.layout_left .superdestacado_texto {
	display: block;
	height: 286px;
	width: 282px;
	float: right;
	padding: 20px 25px 25px 40px;
	background: url(images/bg_info-slider.png) no-repeat left top;
	right: 60px;
	position: absolute;
	top: 50px;
	z-index: 1;
}
#contenido.layout_left .superdestacado_texto {
	top: 30px;
	right: 20px;
}
.superdestacado_texto h4.titular {
	background-image: none;
	border-bottom: 1px solid #C1C1C1;
	color: #000000;
	display: block;
	font-family: /*"IbarraReal-Regular",*/Georgia, "Times New Roman", Times, serif;
	font-size: 2.4em;
	font-weight: normal;
	letter-spacing: 0.7px;
	line-height: 1em;
	margin: 8px 0 0;
	padding: 0 0 10px;
	text-transform: uppercase;
	vertical-align: bottom;
	width: auto;
}
.superdestacado_texto .info-slider {
	/*  padding: 30px 25px 30px 30px;*/
	padding: 0px;
}
.superdestacado_texto .info-slider .seccion {
	color: #727272;
	display: block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 2.1em;
	padding-top: 7px;
}
.superdestacado_texto .info-slider .subtitular {
	color: #4D4D4D;
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.3em;
	font-style: italic;
	font-weight: 400;
	letter-spacing: -0.2px;
	margin-top: 5px;
}
.superdestacado_texto p {
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	letter-spacing: 0;
	line-height: 1.1em;
	margin: 8px 0 0;
	word-spacing: 1px;
}
#contenido.layout_none .superdestacado_enlace, #contenido.layout_left .superdestacado_enlace {
	display: block;
	height: 20px;
	width: 282px;
	top: 348px;
	float: right;
	padding: 0px;
	right: 85px;
	position: absolute;
	z-index: 1;
}
#contenido.layout_left .superdestacado_enlace {
	top: 328px;
	right: 45px;
}
.superdestacado_enlace a {
	color: #e50925;
	font-size: 1m;
	letter-spacing: 0;
	line-height: 1.1em;
	font-style: italic;
	background: url(images/plus.png) no-repeat left center;
	padding-left: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
/* -------------------------------------------*/

#contenido.layout_none .caja_titular {
	width: 866px;
	padding: 9px 15px;
	background-color: #ededed;
	display: block;
	margin-left: 48px;
	margin-bottom: 20px;
	position: relative;
}
#contenido.layout_left .caja_titular {
	width: 662px;
	padding: 9px 15px;
	background-color: #ededed;
	display: block;
	margin-left: 0px;
	margin-bottom: 20px;
	position: relative;
}
.caja_titular h3, .caja_titular_subportada h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 2.1em;
	line-height: 1em;
	color: #000000;
	font-weight: 400;
}
/* bloque 2 ------------------------------------------------- DESTACADOS  en carrusel */



#destacados {
	width: 690px;
	height: 250px;
	/*background-color:#063;*/
	margin-left: 30px;
	float: left;
}
#destacados ul {
	width: 690px;
	display: block;
	left: 0;
	margin: 0;
	padding: 0;
}
#destacados li {
	display: block;
	float: left;
	height: 250px;
	list-style-position: outside;
	list-style-type: none;
	margin: 0px 22px 0 0;
	padding: 0px 0px 0 0;
	width: 275px;
}
.destacados_xl li:hover a {
	text-decoration: underline;
}
/*#destacados li.ultimo {
	margin-right: 0 !important;
	padding-right: 0 !important;
}*/
.destacados_img {
	width: 275px;
	height: 230px;
	margin-bottom: 8px;
	overflow: hidden;
	padding: 0;
	position: relative;
}
.destacados_img a img {
	position: absolute;
}
.destacados_img a span.plus {
	background-image: url("images/plus2.png");
	background-position: right top;
	background-repeat: no-repeat;
	border: medium none;
	display: block;
	left: 245px;
	position: relative;
	top: 200px;
	width: 28px;
	height: 28px;
	z-index: 10;
}
.destacados_img a:hover span.plus {
	background-position: right -28px;
}
.destacados_texto {
	width: 275px;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.destacados_texto .seccion {
	color: #8B8B8B;
	display: block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.7em;
	line-height: 1em;
	padding-top: 0px;
	font-weight: 500;
}
.destacados_texto h4 a {
	/*border-bottom: 1px solid #C1C1C1;*/
	color: #000000;
	/*display: block;*/
	font-family: /*"IbarraReal-Regular",*/Georgia, "Times New Roman", Times, serif;
	font-size: 2em;
	display: inline-block !important;
	font-weight: normal;
	letter-spacing: -1px;
	line-height: 1em;
	margin-top: -30px;
	margin-bottom: -100px;
	padding: 35px 0 100px 0;
	width: auto;
	/*background-color:#CC3;*/
	position: relative;
	z-index: 10;
	width: 275px;
}
.destacados_texto p {
	clear: both;
	color: #7E7E7E;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	line-height: 1.1em;
	padding: 0;
	margin: 10px 0px 0px 0px;/*	z-index:1;
	position:relative;*/
}
/* bloque 3 -------------------------------------------------   Información al visitante */


#contenido.layout_none #destacados_info, #contenido.layout_left #destacados_info {
	width: 600px;
	height: 365px;
	/*background-color:#063;*/
	margin-left: 48px;
	float: left;
	height: 235px;
	display: block;
}
#contenido.layout_left #destacados_info {
	width: 388px;
	margin-left: 0px;
}
#destacados_info ul {
	display: block;
	left: 0;
	margin: 0;
	padding: 0;
	margin-left: -10px;
}
#destacados_info li {
	display: block;
	float: left;
	/*height: 358px;*/
	list-style-position: outside;
	list-style-type: none;
	margin: 0px 0px 0 0;
	padding: 10px 17px 0 17px;
	width: 164px;
	border-right: 1px solid #cccccc;
	/* [disabled]background-color: #CC9933;
*/
}
#destacados_info h4 {
	color: #333333;
	display: block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.7em;
	line-height: 1em;
	padding-top: 0px;
	font-weight: 500;
	margin-bottom: 10px;
}
#destacados_info .detalles, #destacados_info div {
	clear: both;
	display: block;
	color: #585858;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	line-height: 1.2em;
	padding: 0;
	margin: 10px 0px 10px 0px;/*	z-index:1;
	position:relative;*/
}

#destacados_info a{
    color: #E50925;
}
#destacados_info a:hover{
    color: #fff;
    background-color: #E50925;
    text-decoration: none;
}

/* //////////////////////iconos en enlaces*/

/* ampliar definido en base.css */

.ampliar span {
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 23px;
	margin: 0;
	padding: 0;
	width: 23px;
	margin: 0px 0 0 -2px;/*	position:relative;
	top:0px;
	left:-7px;*/
}
.ampliar span.mapa {
	background-image: url("images/iconos/mapa.jpg");
	background-position: 0 0px;
	margin-top: 0px;
}
.ampliar span.ticket {
	background-image: url("images/iconos/ticket.png");
	background-position: 0 0px;
	padding-right: 3px;
}
.ampliar span.accesibilidad {
	background-image: url("images/iconos/accesibilidad.png");
	background-position: 2px 0px;
	width: 20px;
}

.ampliar span.calendario {
    background-image: url("images/iconos/calendario.png");
    background-position: 0 0px;
    margin-top: 0px;
}
/* bloque 3 ----------- banners */

#contenido.layout_none #banners, #contenido.layout_left #banners {
	width: 274px;
	min-height: 370px;
	display: block;
	float: right;
	margin-right: 52px;
}
#contenido.layout_left #banners {
	margin-right: 0px;
}
#banners ul {
	display: block;
	left: 0;
	margin: 0;
	padding: 0;
}
#banners li {
	display: block;
	float: left;
	height: 76px;
	list-style-position: outside;
	list-style-type: none;
	margin: 0px 0px 24px 0;
	padding: 15px;
	width: 244px;
	overflow: hidden;
}
.banner1 {
	background: url(images/banner_bg1.jpg) no-repeat left top;
}
.banner2 {
	background: url(images/banner_bg2.jpg) no-repeat left top;
}
.banner3 {
	background: url(images/banner_bg3.jpg) no-repeat left top;
}
#banners h4 a {
	color: #666666;
	display: inline-block !important;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.5em;
	line-height: 1.1em;
	padding-top: 0px;
	font-weight: 650;
	width: 259px;
	height: 91px;
	padding: 15px 0 0px 15px;
	margin: -15px 0 0px -15px;
	position: relative;
}
#banners h4 a span.plus {
	background-image: url("images/plus2.png");
	background-position: right top;
	background-repeat: no-repeat;
	border: medium none;
	display: block;
	left: 244px;
	position: absolute;
	top: 75px;
	width: 28px;
	height: 28px;
	z-index: 10;
}
#banners h4 a:hover span.plus {
	background-position: right -28px;
}
#banners li:hover {
	-moz-box-shadow: 0px 0px 4px #666666;
	-webkit-box-shadow: 0px 0px 4px #666666;
	box-shadow: 0px 0px 4px #666666;
}
#banners li:hover a {
	text-decoration: underline;
}
#myCanvasSup {
	position: absolute;
	top: 70px;
	right: 85px;
	z-index: 999;
}
#myCanvasInf {
	position: absolute;
	top: 12px;
	left: 120px;
	z-index: 999;
}

div.izquierda{float:left; margin-left: 48px;}
div.derecha{float:right; margin-right: 48px;}
div.derecha:hover, div.izquierda:hover{
    -moz-box-shadow: 0px 0px 4px #666666;
-webkit-box-shadow: 0px 0px 4px #666666;
box-shadow: 0px 0px 4px #666666;
}

.separatop20{margin-top:20px;}